"GoogleKitPanelSignIn" = "Mag-sign in";
"GoogleKitPanelChooseAnAccount" = "Pumili ng Account";
"GoogleKitPanelPrivacyPolicy" = "Patakaran sa Privacy";
"GoogleKitPanelTermsOfService" = "Mga Tuntunin ng Serbisyo";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Naka-sign in bilang %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Buksan para pamahalaan ang mga account";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Mga Setting";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Isara ang menu";
"GoogleKitPanelManageProfiles" = "Pamahalaan ang mga account";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Ipakita ang mga account";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Ipakita ang navigation";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Naka-sign in bilang %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Pinipili ang account na ito";
"GoogleKitPanelProfileCellAccessibilityHint" = "Pumipili sa account na ito";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "mga account";
